Subject: Re: bug#35693: The prompt for find-file becomes a ~ instead of ~/

From: Katsumi Yamaoka <[email-masked]>
Date: Fri, 17 May 2019 10:35:22 +0900

On Tue, 14 May 2019 17:42:15 +0800, 積丹尼 wrote:
>>>>>> "KY" == Katsumi Yamaoka <[email-masked]> writes:
KY> It returns "~" because you are in the home directory.  That is why
KY> you are prompted with "~" instead of "~/".

> How terrible. Glad you found the cause. Hope it will get fixed soon.

BTW, I can't imagine the ffap bindings to be useful in the Gnus
group mode.  An exapmle to get rid of the ffap bindings in only
the Gnus group mode is below.

Anyway I've installed both of the following two changes in the
trunk, and am closing this bug.

> 1. (ffap-file-at-point): Don't recognize "" as a path name.
> 2. (ffap-file-exists-string): Don't recognize "" as a file name.

Regards,